lenslogo.bmp=<a href="http://www.805WebCams.com">805WebCams.com  Click here.</a>
BevsReceipes.png=<a href="http://surfgroup.us/BevsRecipes/album/index.html">Bev's Recipes.  Click here.</a>
Brother_Craig.jpg=<a href="http://surfgroup.us/JamesCraigClack/album/index.html">JamesCraigClack  Click here.</a>
YearBook_Cover.jpg=<a href="http://surfgroup.us/LHS_YearBooks_Miscellaneous/album/index.html">Lakewood Yearbooks and stuff.  Click here.</a>
UTS_01.jpg=<a href="http://surfgroup.us/TimothySheehanSr/album/index.html">TimothySheehanSr  Click here.</a>
MagicSeaWeedCharts.JPG=<a href="https://magicseaweed.com/US-Pacific-Surf-Chart/13/?type=swell">Magic Sea Weed North Pacific Charts.  Click here.</a>
1967_HJ_LBmarina.png=<a href="http://surfgroup.us/Videos/LostVideos/album/index.html">1966 Lost Videos Recovered.  Click here.</a>
calpoly.jpg=<a href="http://www.calpoly.edu">Cal Poly SLO.  Click here.</a>
IMG_4976.JPG=<a href="http://surfgroup.us/Husqvarna/album">1974 454 Desert Model, 6 speed Husky. Bought for $600, sold for $2,000.  Click here.</a>\
Note: This site is on another server which is up and running between 0800 and 2000, daily.
030.JPG=<a href="http://surfgroup.us/2016_MeyerLuau/album/index.html">Meyer Luau September 22, 2016 - Team Cognos.  Click here.</a>
wwmain2.jpg=<a href="http://polar.ncep.noaa.gov/waves/viewer.shtml?-multi_1-latest-hs-pacific-">NOAA WAVEWATCH III.  Click here.</a>
Remembering_Jimmy.jpg=<a href="http://www.rememberingjimmy.weebly.com">Remembering Jimmy.  Click here.</a>
1969_Lancer.jpg=<a href="http://surfgroup.us/ClassMates/album/index.html">The ClassMates of Lakewood Senior High.  Click here.</a>
logo.jpg=<a href="http://www.lakewoodalum.org/">Lakewood High School Alumni Association\
Lakewood, California.  Click here.</a>
Fall_Classic_Camp_Pendleton_Church.jpg=<a href="http://surfgroup.us/SurfGroup/album/index.html">An archive of surfing pictures over the decades, family, friends and acquaintances. Click here.</a>\

echeers_flyer.jpg=<a href="http://surfgroup.us/ClassMates/album/index.html">eCheers.  Click here.</a>
Gamadin.jpg=<a href="http://www.Gamadin.com">17,000 years and it sill works.  Click here.</a>
SpaceWeather.jpg=<a href="http://SpaceWeather.com">SpaceWeather.com.  Click here.</a>
Fin Nellie.jpg=<a href="http://surfgroup.us/RickAlmanzanArt/album/index.html">The pencil artistry of Rick Almanzan.  Click here.</a>
lancers_new_banner.png=<a href="http://www.lakewoodfootball.com/">The Office Site of The Lakewood Lancers.   Click here.</a>
IMG_6256.JPG=<a href="http://surfgroup.us/MeyerConstruction/album/index.html">Meyer ASRS.  Click here.</a>
concord.png=<a href="http://www.concord.edu">Concord University.  Click here.</a>
SurfLine_global.jpg=<a href="http://www.surfline.com/surf-forecasts">Surfine Global Outlook.  Click here.</a>
two_pac_0d0.png=<a href="http://www.nhc.noaa.gov/?epac">Eastern Pacific Tropical Cyclone Activity.  Click here.</a>
CarmelCondoReno.JPG=<a href="http://surfgroup.us/CarmelRenovation/album/index.html">Carmel Condo Reno Progressions.  Click here.</a>
NOAA_NDBC_NorthwestUSA.JPG=<a href="http://www.ndbc.l.noaa.gov/mobile/region.php?reg=northwest_usa">NOAA NDBC/Northwest USA.  Click here.</a>
PaleBlueDot.JPG=<a href="http://surfgroup.us/PaleBlueDot/album/index.html">Carl Sagan's Pale Blue Dot.  Click here.</a>
SunsetInThePeak.jpg=<a href="http://surfgroup.us/SunSets_FullMoons/album/index.html">Sunsets.  Click here.</a>
BradBlakeBartBand.jpg=<a href="http://surfgroup.us/BradBlakeBartBand/album/index.html">The "Brad Blake Bart Band"  Click here.</a>\
					
RA_LHS.jpg=<a href="http://surfgroup.us/ClassMates/album/index.html">The ClassMates of Lakewood Senior High.  Click here.</a>
NOAA_NationalDataBuoyCenter.JPG=<a href="http://www.ndbc.noaa.gov/obs.shtml?lat=20.000000&lon=-120.000000&zoom=2&type=oceans&status=r&pgm=&op=&ls=n\
">NOAA National Data Buoy Center.  Click here.</a>
two_atl_0d0.png=<a href="http://www.nhc.noaa.gov/?watl">Atlantic Tropical Cyclone Activity.  Click here.</a>
MikeSmithMemorial.JPG=<a href="http://surfgroup.us/SurfGroup/album/2016/2016_07_24_MikeSmith_PaddleOut/index.html">Mike Smith 1948-2016. Click here.</a>
left_thigh_05 (1).jpg=<a href="http://surfgroup.us/LipoSarcoma/album/index.html">Open at your own risk. Not for the faint-hearted  Click here.</a>
Clint.jpg=<a href="http://surfgroup.us/RickAlmanzanArt/album/index.html">The pencil artistry of Rick Almanzan.  Click here.</a>\

IMG_0832.JPG=<a href="http://surfgroup.us/ReUnions_Pictures/album/index.html">Class Reunions and Get Togethers.  Click here.</a>
baby_is_home.jpg=<a href="http://surfgroup.us/PianoMoving/album/index.html">Baby is home.  Click here.</a>
BerkesCottage.jpg=<a href="http://SurfGroup.US/BerkesCottage/album/index.html">Berke's Cottage Between 10th and 11th.  Click here.</a>
